{
  "usingComponents": {
    "van-dropdown-menu": "../../components/dist/dropdown-menu/index",
    "van-dropdown-item": "../../components/dist/dropdown-item/index",
    "tree": "../../components/tree1/index"
  }
}